
#define PAIRINT_TIMEOUT      11   //500ms*11

   



#define  key_F    Pa.6          
#define  key_B    PA.5 
#define  key_L    Pb.6 
#define  key_R    Pb.5

#define  io_led    Pa.7

extern void  key_deal(void);
extern void  led_flash(void);
extern void	sleep_deal (void) ;


